version: '3.8'

services:
  web:
    build: 
      context: .
      dockerfile: Dockerfile
    ports:
      - "80:80"
    restart: unless-stopped
    # Добавьте volumes если нужно хранить данные постоянно
    # volumes:
    #   - ./logs:/var/log/nginx
    networks:
      - app-network

networks:
  app-network:
    driver: bridge